td,th,li,select,input,textarea,div{font-size:12px;color:#626262;font-family: "Arial"}
body{background-color:#fff;margin:5px 0 0 0;}
table,img{border:0;}
.hanggao{line-height:150%}
A {color:#626262;text-decoration:none;}
A:hover {color:#ff0000}

#Shead{padding-right:0px;
 font-size:12px;
 font-weight:bold;
}
#Shead a{color:#fff;margin:0 0 0 17px;}
#Shead a:hover{color:#FCFF00;}
#Sbottom{
 padding-top:12px;
 width:900px;
 height:65px;
 font-size:11px;
 background-color:#E3E3E3;}
 A.Sblue2 {color:#3366FF;}
A.Sblue2:hover {color:#FF0000;} 
A.Sblue {color:#3366FF;font-weight:bold;}
A.Sblue:hover {color:#FF0000;font-weight:bold;} 
A.Sblank {color:#000000;}
A.Sblank:hover {color:#FF0000;} 
A.Spick{color:#FF0000;font-weight:bold;}
A.Spick:hover {color:#3366FF;font-weight:bold;} 

.Lblue{color:#3366FF;}
.Lblank{color:#000000;}
.Lred{color:#ff0000;}
#Slogin,#Ssearch{border:1px solid #E3E3E3;border-top:none;border-bottom:none;height:30px;
 background-color:#DDDDDD;
 }
 #Slogin
 {
 	white-space:nowrap;
 }
#Ssearch{
 border-left:none;
}

#Skey,#Scart{ 
 color:#3366FF;
 padding-left:10px;padding-bottom:4px;white-space:nowrap;}
 
#Sleft,#Pleft{
 width:180px; 
 border:1px solid #E3E3E3;border-top:none;
 padding:8px 0 10px 0;
 background-color:#F8F8F8;
 }
#Sright,#Pright,#Lright,#Fright{
 border:1px solid #E3E3E3;border-top:none;border-left:none;padding:8px;
 background-color:#F8F8F8;
}
#Fright{background-color:#fff;padding-left:30px;}
#Lright{padding:0px;}
.Sbt{
 padding:0 0 2px 6px;border-bottom:1px solid #fff;
}
.Pbt{
 padding:0 0 8px 6px;border-bottom:1px solid #fff;
  font-weight:bold;
}
.Pbt1{
 padding:0 0 8px 0px;border-bottom:1px solid #fff;
  font-size:14px;
 font-weight:bold;
}
.Sbt a{margin-left:8px;}
.Swb{
 margin:5px 0 0 8px;
 padding:0 0 2px 14px;
display:none;
} 
.Swb a{
clear:both;display:block;
 padding:0 0 8px 14px;
  font-weight:bold;
}
.Stext{
 padding-left:19px;width:160px;font-size:11px;margin-bottom:5px;
}

.Skuai{
 background-color:#fff;
 padding-top:8px;
 }
.Sfeat{ font-size:12px;
        margin:0px 5px 5px 15px;
}
.Sfeat span{margin-right:5px;}



/*The css for product*/

#Phead1 a{margin-right:10px;}
#Phead1 a,#Phead2 a{color:#fff;}
#Phead1 a:hover,#Phead2 a:hover{color:#FCFF00;}
#Phead2,#Phead1{padding:10px 0 0 10px;color:#fff;font-weight:bold;font-size:12px;}
#Phead1{padding:5px 0 0 80px;}
#Phead2{padding:10px 0 0 20px}
#Phead2 A{margin-right:10px;}
#Pproduct{font-size:14px;}
#Pleft{padding:0px 0 10px 0;}
#Pproduct{
 padding:5 0 2px 22px;background-color:#EDECEC;color:#3366FF;
 font-weight:bold;
 height:25px;
 margin-bottom:10px;
}
.Pbt a{color:#3366FF;margin-left:4px;}
.Pbt a:hover{color:#FF0000;margin-left:4px;}

#Aright,#Lright{
 border-top:1px solid #E3E3E3;
 background-color:#fff;
}

#Abiaoti{height:24px;padding-left:22px;font-weight:bold;color:3366FF;}

/*login css*/
.loginbt{border-bottom:1px dotted #cccccc;font-weight:bold;margin:15px 0 10px 0;padding-bottom:5px;color:#000000;}
.h11{color:#FF6600;font-size:11px;}
.x{color:red;}
.i{font-size:11px;}
